﻿body
{
	margin: 0px 0px 0px 0px;
	background-color: #F5F5F5;
}

/* CSS for the scrollers */
div.UserNameDisplay{
	position:relative;
    float:right;
    width:170px;
	display:block;
}

a
{
	font-size: 11px;
	color: #577D6E;
}

#pageHeader {
    height: 20px; 
    background-color: #577D6E; /* #577D6E; branding */
}

.StandardButtonCenteredText, .StandardButton
{
	display: inline-block; /* Helps IE 7 look good */
	border: 0px solid #FFFFFF; /* IE 7 needs a border to exist for a background image. -q 20090618 */
	background-image: url(images/button-bg.jpg);
	font-size: 11px;
	font-family: Verdana;
	font-weight: bold;
	color: White;
	padding: 4px 6px 4px 6px;
	text-decoration: none;
}

.StandardButtonCenteredText
{
	text-align: center;
}

.page
{
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	font-family: Verdana;
	font-size: 11px; /*	color: #6B6B6B; Changed to darker green color.  20090821 -q */
	color: #1A2C1F; /* new color 8/21/2009 */
	background-color: White;
	overflow: visible;
}

.ErrorMessage
{
	border: solid thin Red; /* padding: 3px 3px 3px 3px;*/
	background-color: Yellow;
	font-weight: bold;
	color: Red;
	line-height: 20px; /* margin: 15px 15px 15px 15px; */
}

.ValidationSummary
{
	border: solid thin Red;
	padding: 3px 3px 3px 3px;
	background-color: Yellow;
	font-weight: bold;
	color: Red;
	width: 400px;
	margin: 3px auto 3px auto;
}

.ModalPopup 
{
    background-color: white;
    opacity: 1;
    border: 6px solid #577D6E;
    border-radius: 4px;
    padding: 10px 10px 10px 10px;
}

.PopupBackgroundGrayOut 
{
      background-color: black;
      opacity: .5;
      filter:alpha(opacity=50);
      background-color: rgba(0,0,0,0.50);
      width: 100%;
      min-height: 100%;
      overflow: hidden;
      float: none;
      position: fixed;
      top: 0;
      left: 0;
      color: white;
}

.HeaderTopBar
{
	height: 20px;
	background-color: #577D6E;
	font-size: 10px;
	color: White;
	text-decoration: none;
}

a.HeaderTopBar:link a.HeaderTopBar:visited a.HeaderTopBar:hover a.HeaderTopBar:active
{
	color: White;
}

a.HeaderTopBar:hover
{
	text-decoration: underline;
}

.CompanyLogo
{
	text-align: left;
}

.TopMenuContainer
{
	background-image: url('images/menu-bg.jpg');
	text-align: left;
	padding-top: 10px;
	height: 30px; /*border: solid 1px yellow;*/
}

.TopMenuBar
{
	width: 950px;
	background-color: #B4B4B4; /*border: solid 1px cyan;*/
}

.TopMenu
{
	display: inline;
}

.TopMenuItem, .TopMenuItemSelected
{
	width: auto;
	padding: 2px 8px 2px 8px;
	font-size: 13px;
	font-weight: bold;
	color: Black; /* border: solid 2px yellow; */
}

.TopMenuItemSelected
{
	background-color: #577D6E; /*border: solid 2px red;*/
}

.FullEntireBody
{
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-color: #DADADA;
}

.FullLeftNav
{
	margin: 0px;
	padding: 2px;
	width: 185px;
	float: left;
}

.FullLeftMenuContainer
{
	width: 185px;
	float: left;
}

.FullMainContent
{
	padding: 5px;
	margin-left: 185px;
	background-color: White;
	min-height: 300px;
}

.FullClear
{
	clear: both;
	display: block;
	height: 1px;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}

/*
    <div class="FullEntireBody">
        <div class="FullLeftNav">
            <div class="FullLeftMenuContainer">
                <asp:SiteMapDataSource ID="smdsLeftHandNav" runat="server" ShowStartingNode="false"
                    StartingNodeOffset="0" />
                <asp:Menu ID="mnuLeft" runat="server" DataSourceID="smdsLeftHandNav" CssClass="LeftMenu"
                    StaticMenuItemStyle-CssClass="LeftMenuItem" StaticSelectedStyle-CssClass="LeftMenuItemSelected"
                    StaticHoverStyle-CssClass="LeftMenuItemHover" StaticDisplayLevels="3" MaximumDynamicDisplayLevels="0"
                    Orientation="Vertical" OnMenuItemDataBound="CustomMenuItemDataBoundHandler" />
                <asp:ContentPlaceHolder ID="cphLeftHandNavigation" runat="server" />
            </div>
        </div>
        <div class="FullMainContent">
            <div style="min-height: 20px;">
                <asp:SiteMapPath ID="smpBreadcrumbs" runat="server" PathSeparator=" / " CurrentNodeStyle-CssClass="BreadCrumbsCurrentNode"
                    NodeStyle-CssClass="BreadCrumbsNode" CssClass="BreadCrumbs" />
                <div class="ContentPaneTitle">
                    <asp:ContentPlaceHolder ID="cphCPT" runat="server" />
                </div>
            </div>
            <br />
            <div>
                <asp:ContentPlaceHolder ID="cphAC" runat="server" />
            </div>
        </div>
        <div class="FullClear">&nbsp;</div>
*/

.LeftMenuContainer
{
	min-height: 300px;
	min-width: 185px;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #DADADA;
	vertical-align: top; /* border: solid 2px magenta; */
}

.LeftMenu
{
	width: 180px; /* border: solid 2px red; */
}

.LeftMenuItem
{
	font-size: 12px;
	font-weight: bold;
	color: White;
	line-height: 20px; /* added line height to account for wrapping with different languages.  -q 20100614 */
	background-color: #B4B4B4;
	padding: 3px 3px 3px 3px;
	display: inline-block;
	margin-bottom: 3px; /*border: solid 2px cyan;*/ /* width: 180px; border: solid 2px cyan; */
}

.LeftMenuItemSelected
{
	background-color: #577D6E;
}

.LeftMenuItemHover
{
	background-color: #577D6E;
}

.MainContent
{
	width: 730px;
	font-family: Verdana;
	vertical-align: top;
	padding: 5px 10px 10px 10px;
}

.MainContentNoLeftNav
{
	width: 950px;
    font-family: Verdana;
	vertical-align: top;
    padding-top: 5px;
    padding-bottom: 10px;
}

.BreadCrumbs
{
	float: left;
}

.BreadCrumbsNode
{
	font-size: 10px;
}

.BreadCrumbsCurrentNode
{
	font-size: 10px;
	color: #515151;
	font-weight: bold;
}

.ContentPaneTitle
{
	float: right;
	vertical-align: top;
	font-size: 14px;
	font-weight: bold;
	color: Black;
}

.SectionHeading
{
	font-weight: bold;
	font-size: 12px;
}

.GridView
{
	width: 100%;
	border-top: solid 2px #939393;
	border-bottom: solid 2px #939393;
	text-align: left;
}

.GridViewHeader, .GridViewHeader a:link, .GridViewHeader a:visited, .GridViewHeader th
{
	font-size: 11px;
	font-weight: bold;
	color: Black;
	text-align: left;
	text-decoration: none;
}

.GridViewRow
{
}

.GridViewAlternatingRow
{
	background-color: #F5F5F5;
}

.GridViewFooter
{
}

.GridViewPager
{
	text-align: right;
}

.WorkSheetHeader
{
	font-weight: bold;
	background-color: #336600;
	color: #FFFFFF;
	text-align: center;
}

.UpdateTextBackground
{
	font-weight: bold;
	background-color: #FFFF66;
	color: Black;
}

.UpdateTextBackground2
{
	font-weight: bold;
	background-color: #CCFF99;
	color: Black;
}

.TabStripClean
{
	display: inline;
	height: 20px;
	vertical-align: middle;
}

.TabStripCleanMenuItem
{
	vertical-align: middle;
	font-size: 11px;
	color: Black;
	padding-left: 2px;
	padding-right: 2px;
}

.TabStripCleanSelected
{
	font-weight: bold;
}

.TabStripCleanHover
{
}


.TabStripWithBackground
{
	display: inline;
}

.TabStripWithBackgroundMenuItem
{
	font-size: 11px;
	color: Black;
	font-weight: bold;
	padding: 3px 3px 3px 3px;
	background-color: #B4B4B4;
}

.TabStripWithBackgroundSelected
{
	color: White;
	font-weight: bold;
	background-color: #577D6E;
}

.TabStripWithBackgroundHover
{
	color: White;
	font-weight: bold;
	background-color: #577D6E;
}


.HomePageContentMenuWrapper
{
	width: 166px;
	padding-left: 4px;
	padding-right: 4px;
	margin-right: 10px;
	background-image: url('images/submenu-long-bg.jpg');
    background-repeat:no-repeat;
	float: left;
}

.HomePageContentMenu
{
	float: left;
    height: 100%;
}

.HomePageContentMenuTopLevel
{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px; /* Added for language word expansion.  -q 20100323 */
	font-size: 12px;
	font-weight: bold;
	color: White;
	display: block; /* Added for language word expansion.  -q 20100323 */
	white-space: normal; /* Added for language word expansion.  -q 20100323 */
	width: 159px; /* Added for language word expansion.  -q 20100323 */
	background-color: #577D6E; /* border: solid 1px blue; */
}

.HomePageContentMenuTopLevel tr
{
	width: 100%;
	height: 30px;
	white-space: normal;
	text-align: center;
	vertical-align: middle;
}

.HomePageContentMenuSecondLevel
{
	padding-left: 2px;
	padding-right: 2px;
	display: block; /* Added for language word expansion.  -q 20100323 */
	white-space: normal; /* Added for language word expansion.  -q 20100323 */
	width: 150px; /* Added for language word expansion.  -q 20100323 */
	font-size: 11px;
	color: #515151; /* border: solid 1px yellow; */
}

.EContactPanel
{
	border: solid 1px #DADADA;
	margin: 5px 5px 5px 5px;
	padding: 5px 5px 5px 5px;
}

.EContactRow
{
	overflow: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
}

.EContactRowLabel
{
	width: 60%;
	float: left;
}


.EContactRowInput
{
	width: 40%;
	float: right;
}

.EContactRowBottomNote
{
	margin-left: 20px;
	font-size: smaller;
	font-style: italic;
}


.RoundedTableTopRow
{
	height: 40px;
	overflow: visible;
}

.RoundedTableTopLeft, .RoundedTableTopCenter, .RoundedTableTopRight
{
	height: 40px;
	float: left;
}

.RoundedTableTopLeft
{
	width: 9px;
	background-image: url('images/corner-left40.jpg');
}

.RoundedTableTopCenter
{
	padding: 0px 3px 0px 3px; /*right & left padding to match with the content rows*/
	background-image: url('images/corner-tile40.jpg');
}

.RoundedTableTopRight
{
	width: 9px;
	background-image: url('images/corner-right40.jpg');
}

.RoundedTableHeading
{
	font-size: 14px;
	font-weight: bold;
	color: Black;
	padding-top: 6px;
	padding-bottom: 6px;
	line-height:14px;      
}

.RoundedTableLeftBorder
{
	height: 1%; /*position: relative; */ /* IE 6 hack to force background to appear: http://www.positioniseverything.net/explorer/peekaboo.html */
	background: url('images/left-side.jpg') repeat-y;
}

.RoundedTableRightBorder
{
	height: 1%; /*position: relative; */ /* IE 6 hack to force background to appear: http://www.positioniseverything.net/explorer/peekaboo.html */
	background: url('images/right-side.jpg') repeat-y right;
}



.RoundedTableTopBottomBorderContent
{
	background-color: #E3E3E3;
}

.RoundedTableCenterContent, .RoundedTableTopBottomBorderContent
{
	position: relative;
	left: 9px;
	padding: 3px 3px 3px 3px; /*	IE6 hack.  Without this, the auth value check boxes in the Center Content are not clickable. 		The height: 1%; is referred to as the Holly Hack for letting IE know that a div (generally in a float), 		has layout.  -q 20101208 */
	height: 1%; /*border: solid 2px red;*/
}

.RoundedTableGridviewCenterContent
{
	position: relative;
	left: 9px;
	padding: 0px 0px 0px 0px; /*border: solid 2px red;*/
}

.RoundedTableBottomRow
{
	height: 10px;
	overflow: visible;
}

.RoundedTableBottomLeft, .RoundedTableBottomCenter, .RoundedTableBottomRight
{
	height: 10px;
	float: left;
}


.RoundedTableBottomLeft
{
	width: 9px;
	background-image: url('images/bot-left-corner.jpg');
	background-repeat: no-repeat;
}

.RoundedTableBottomCenter
{
	padding: 0px 3px 0px 3px; /*right & left padding to match with the content rows*/
	background-image: url('images/bot-tile.jpg');
	background-repeat: repeat-x;
}

.RoundedTableBottomRight
{
	width: 9px;
	background-image: url('images/bot-right-corner.jpg');
	background-repeat: no-repeat;
}

.CreateAccountTableTotalWidth
{
	width: 726px;
}

/* Inner Width = Total Width -9 (left border) -9 (right border) -3 (left padding) -3 (right padding) */
.CreateAccountTableInnerWidth
{
	width: 702px;
}

.LoginTableTotalWidth
{
	width: 300px;
}

/* Inner Width = Total Width -9 (left border) -9 (right border) -3 (left padding) -3 (right padding) */
.LoginTableInnerWidth
{
	width: 276px;
} 

.LoginTableRow
{
	overflow: auto;
	margin-top: 10px;
	position: relative;
}

.LoginTableCenteredRow
{
	overflow: visible;
	margin-top: 10px;
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
}

.LoginTableLeftCol
{
	width: 100px;
	height: 28px;
	float: left;
	line-height: 13px;
}

.LoginTableRightCol
{
	width: 150px;
	height: 28px;
	float: left;
	line-height: 13px;
}

.CreateAccountTableRow
{
	overflow: auto;
	/*clear: both;*/
	padding-bottom: 5px;
}

.CreateAccountTableLeftCol
{
	float: left;
	width: 185px;
	margin: 0px 5px 5px 0px;
	font-weight: bold;
}

.CreateAccountTableCenterCol
{
	float: left;
	width: 150px;
	margin: 0px 5px 5px 0px;
}

.CreateAccountTableRightCol
{
	float: left;
	width: 352px;
	margin: 0px 5px 5px 0px;
	font-size: smaller;
}

.CreateAccountTableCombinedRightCol
{
	float: left;
	width: 502px;
	margin: 0px 5px 5px 0px;
}

.CreateAccountTableHeadingRow
{
	font-weight: bold;
}

.CreateAccountTableTextBox
{
	width: 115px;
}

.FileStatusTableTotalWidth
{
	width: 734px;
}

/* Inner Width = Total Width -9 (left border) -9 (right border) */
.FileStatusTableInnerWidth
{
	width: 710px;
}

.FileStatusGridWrapEvenWithSpaces td
{
	word-break: break-all;
	word-wrap: break-word; /*color:Lime;*/
}

/* Doesn't work with individual column widths.  -q 20100809
.FileStatusGridWidthFixed
{
	table-layout:fixed;
}

*/

.FileStatusGridview
{
	border-style: none;
}

.FooterSpacer
{
	height: 1px;
}

.FooterTopBar
{
	height: 10px;
	background-color: #DADADA;
}

.FooterBottomBar
{
	height: 10px;
	background: url('images/footer-bg.jpg') repeat;
}

.HighlightBox
{
	/* display: inline; */
	border: solid 2px #577D6E;
	color: Black;
	background-color: #DADADA;
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	padding: 5px 10px 5px 10px;
	margin: 10px 0px 10px 0px;
}

.PayStubLabel
{
	padding-left: 10px;
	font-family: Verdana;
	font-size: 12px;
	color: #577D6E;
}

.PayStubValue
{
	padding-right: 10px;
	font-family: Verdana;
	font-size: 12px;
}

.AlignRight
{
	text-align: right;
}

.PayStubEmphasis
{
	font-weight: bold;
}

.PayStubHorizontalRule
{
	height: 2px;
	width: 200px;
	background-color: #577D6E;
}

.PayStubVerticalRule
{
	margin-left: 10px;
	margin-right: 10px;
	width: 2px;
	background: #577D6E 100% 0 repeat-y;
}

.PayStubDetailSectionHeading
{
	margin-top: 20px;
	margin-bottom: 5px;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #577D6E;
}

.PayStubDetailRowFieldLabel
{
	font-family: Verdana;
	font-size: 10px;
	color: #577D6E;
}

.PayStubDetailRowFieldValue
{
	font-family: Verdana;
	font-size: 10px;
}

.PayStubDetailColumnFieldLabel
{
	font-family: Verdana;
	font-size: 10px;
	color: #577D6E;
	border-bottom: solid 1px #577D6E;
	padding-left: 5px;
	padding-right: 5px;
}

.PayStubDetailColumnFieldValue
{
	font-family: Verdana;
	font-size: 10px;
	padding-left: 5px;
	padding-right: 5px;
}

.PayStubDetailTotalRowFieldLabel
{
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #577D6E;
	border-top: solid 1px #577D6E;
}

.PayStubDetailTotalRowFieldValue
{
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	border-top: solid 1px #577D6E;
	padding-left: 5px;
	padding-right: 5px;
}

.PayStubDetailRightAlign
{
	text-align: right;
}

.Table
{
	border: solid 2px #939393;
	border-spacing: 0px;
	text-align: left;
}

.ReportTableHeader
{
	background-image: url('images/header-tile.jpg');
	height: 20px;
	font-size: 11px;
	font-weight: bold;
	color: Black;
	text-align: left;
}

.ReportTableHeader
{
	padding: 3px 5px 3px 5px;
}

.ReportTableCell
{
	padding: 3px 3px 3px 3px;
}

.ReportTableCell, .ReportTableHeader
{
	border-right: solid 1px #939393;
}

.ReportTableRow
{
}

.ReportTableRowAlternate
{
	background-color: #EEEEEE;
}

.ReportParameters
{
	border: solid 1px #939393;
}

.ReportParameterWrapper
{
	display: block;
}

.ReportParameterLabel
{
	display: inline-block;
	min-width: 100px;
	font-weight: bold;
	padding: 5px 5px 0px 5px;
}


.ReportParameterLabel_NoMinLength
{
	display: inline-block;
	/*min-width: 100px;*/
	font-weight: bold;
	padding: 5px 5px 0px 5px;
}

.ReportParameterInput
{
	display: inline-block;
	padding: 0px 5px 5px 5px;
}

.ReportParameterControl_Width40
{
	width: 40px;
}

.ReportParameterTableTotalWidth
{
	width: 376px;
}

/* Inner Width = Total Width -9 (left border) -9 (right border) -3 (left padding) -3 (right padding) */
.ReportParameterTableInnerWidth
{
	width: 352px;
}

.PrivacyClassTopLevel
{
	margin: auto;
	width: 80%;
	margin-top: 10%;
}

.PrivacyClassHeading
{
	text-align: center;
	font-weight: bolder;
}

.PrivacyClassHeadingUnderlined
{
	text-align: center;
	font-weight: bolder;
	text-decoration: underline;
}

.PrivacyBody
{
	text-align: justify;
}

.HomeDefaultPageLeft
{
	width: 750px;
	float: left;
	height: 800px;
	margin-top: 25px;
	margin-left: 20px;
	position: absolute;
}

.HomeDefaultPageRight
{
	width: 200px;
	height: 800px;
	float: right;
	margin-top: 25px;
	margin-right: 20px;
}
h1.paperless
{
	font-size: 18px;
	font-weight: normal;
	color: #666;
	margin-bottom: 0px;
}
h2.paperless
{
	font-size: 18px;
	font-weight: bold;
	margin-top: 0px;
}
.small
{
	font-size: .9em;
}
.FooterBar
{
	height: 30px;
	background-color: #577D6E;
	text-align: center;
	font-size: 10px;
	color: White;
	padding-right: 5px;
	vertical-align: middle;
	text-decoration: none;
}
.footer
{
	background-color: #5f7a6e;
	color: #fff;
	font-size: 10px;
	padding: 3px;
}
a.footer, a.footer:VISITED
{
	color: #fff;
}
.ProgressBarUnSelected
{
	float: left;
	font-size: 14px;
	font-weight: normal;
	background: url(images/UnSelectedStep.png) repeat-x center top;
	height: 30px;
	color: #808080;
}
.ProgressBarSelected
{
	float: left;
	font-size: 14px;
	font-weight: bold;
	background: url(images/SelectedStep.png) repeat-x center top;
	height: 30px;
}

/* Send W-2 Form Styles */
.W2Title
{
    color: Green;
    font-weight: bold;
    font-size: 16px;
    width: 75%;
    text-align: left;
    margin-left: 20px;
    margin-top: 10px;
}

.W2HighlightBox
{
	/* display: inline; */
	border: solid 2px #46971F;
	color: Black;
	background-color: #E9FFE0;
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	padding: 5px 10px 5px 10px;
	margin: 10px auto 10px auto;
	text-align: left;
	width: 70%;
}

#W2Header
{
    width: 80%;
}

#W2Detail
{
    font-weight: bold;
    font-size: 1.2em;
}

#W2Content
{
    width: 85%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.SendW2Button-fr-CA
{
    color: White;
    font-weight: bold;
    background: url("images/SendW2Button.fr-CA.png") repeat scroll 0px top transparent;
    height: 36px;
    overflow: hidden;
    width: 232px;
    border-style: none;
}
.SendW2Button-fr-CA:hover
{
    background-position: 0 -38px;
}

.SendW2Button-es-MX
{
    color: White;
    font-weight: bold;
    background: url("images/SendW2Button.es-MX.png") repeat scroll 0px top transparent;
    height: 36px;
    overflow: hidden;
    width: 232px;
    border-style: none;
}
.SendW2Button-es-MX:hover
{
    background-position: 0 -38px;
}

.SendW2Button
{
    color: White;
    font-weight: bold;
    background: url("images/SendW2Button.png") repeat scroll 0px top transparent;
    height: 36px;
    overflow: hidden;
    width: 232px;
    border-style: none;
}

.SendW2Button:hover
{
    background-position: 0 -38px;
}

.AppointmentButton
{
    color: White;
    font-weight: bold;
    background: url("images/MakeApptButton.png") repeat scroll 0px top transparent;
    height: 36px;
    overflow: hidden;
    width: 232px;
    border-style: none;
}
.AppointmentButton:hover
{
    background-position: 0 -38px;
}

.AppointmentButton-es-MX
{
    color: White;
    font-weight: bold;
    background: url("images/MakeApptButton.es-MX.png") repeat scroll 0px top transparent;
    height: 36px;
    overflow: hidden;
    width: 232px;
    border-style: none;
}
.AppointmentButton-es-MX:hover
{
    background-position: 0 -38px;
}

.AppointmentButton-fr-CA
{
    color: White;
    font-weight: bold;
    background: url("images/MakeApptButton.fr-CA.png") repeat scroll 0px top transparent;
    height: 36px;
    overflow: hidden;
    width: 232px;
    border-style: none;
}
.AppointmentButton-fr-CA:hover
{
    background-position: 0 -38px;
}

.alignLeft
{
    text-align: left;
}

.floatLeft
{
    float: left;
}

.floatRight
{
    float: right;
}

.W2Divider
{
    background-color: #46971F;
    height: 18px;
}

.Capitals
{
    font-variant: small-caps;
}

.W2FooterText
{
    margin-right: 20px;
    margin-top: 25px;
    margin-left: 20px;
    font-size: 24px;
    color: #004600;
    font-weight: bold;
}

.W2FooterImage
{
    margin-left: 50px;
}

.ExclamationImage
{
    margin-top: 5px;
}

.hide
{
    visibility: hidden;
}

.FramedEFormViewer
{
	width: 100%;
	min-height: 600px;
	height: 100%;
}

.PopUpFormViewer
{
	width: 100%;
	height: 100%;
	left: 0px;
	position: absolute;
}

#IE6Root .PopUpFormViewer
{
	width: 100%;
	height: 100%;
	position: static;
}

.ScrollingControlContainer 
{ 
    overflow: auto; 
} 
 
.ScrollingListBox
{ 
    border: 1px #939393 solid; 
    margin: 1px 1px 1px 1px; 
    height: 150px; 
    width: 340px;
}